package com.e6yun.project.sdk.api.pojo.business;

import com.google.common.base.MoreObjects;

/**
 * @Description IsNotifyLinkman
 * @Author jiangruikang@e6yun.com
 * @Created Date: 2021/7/20 9:42
 * @ClassName IsNotifyLinkman
 * @Remark
 */
public class NotifyLinkman {

    private NotifyMan notifyMan1;
    private Integer ctime1;
    private NotifyMan notifyMan2;
    private Integer ctime2;
    private NotifyMan notifyMan3;
    private Integer ctime3;
    private NotifyMan notifyMan4;
    private Integer ctime4;
    private NotifyMan notifyMan5;
    private Integer ctime5;

    public NotifyMan getNotifyMan1() {
        return notifyMan1;
    }

    public void setNotifyMan1(NotifyMan notifyMan1) {
        this.notifyMan1 = notifyMan1;
    }

    public Integer getCtime1() {
        return ctime1;
    }

    public void setCtime1(Integer ctime1) {
        this.ctime1 = ctime1;
    }

    public NotifyMan getNotifyMan2() {
        return notifyMan2;
    }

    public void setNotifyMan2(NotifyMan notifyMan2) {
        this.notifyMan2 = notifyMan2;
    }

    public Integer getCtime2() {
        return ctime2;
    }

    public void setCtime2(Integer ctime2) {
        this.ctime2 = ctime2;
    }

    public NotifyMan getNotifyMan3() {
        return notifyMan3;
    }

    public void setNotifyMan3(NotifyMan notifyMan3) {
        this.notifyMan3 = notifyMan3;
    }

    public Integer getCtime3() {
        return ctime3;
    }

    public void setCtime3(Integer ctime3) {
        this.ctime3 = ctime3;
    }

    public NotifyMan getNotifyMan4() {
        return notifyMan4;
    }

    public void setNotifyMan4(NotifyMan notifyMan4) {
        this.notifyMan4 = notifyMan4;
    }

    public Integer getCtime4() {
        return ctime4;
    }

    public void setCtime4(Integer ctime4) {
        this.ctime4 = ctime4;
    }

    public NotifyMan getNotifyMan5() {
        return notifyMan5;
    }

    public void setNotifyMan5(NotifyMan notifyMan5) {
        this.notifyMan5 = notifyMan5;
    }

    public Integer getCtime5() {
        return ctime5;
    }

    public void setCtime5(Integer ctime5) {
        this.ctime5 = ctime5;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("notifyMan1", notifyMan1)
                .add("ctime1", ctime1)
                .add("notifyMan2", notifyMan2)
                .add("ctime2", ctime2)
                .add("notifyMan3", notifyMan3)
                .add("ctime3", ctime3)
                .add("notifyMan4", notifyMan4)
                .add("ctime4", ctime4)
                .add("notifyMan5", notifyMan5)
                .add("ctime5", ctime5)
                .toString();
    }
}
